.poz0_pp {
height: 50vh;    
background-image: url(../grafika/pp.jpg);	
}

.baner_pp {
height: 50vh;
background-image: url(../grafika/tlo_video3.png);    
}

.poz1_pp {
    margin: 0 auto;
    padding: 4rem 5%;
    width: 90%;
}

    .nag_pp {
        color: #23a860;
        font-weight: 900;  
        font-size: 1.1rem; 
        margin-bottom: 1.4rem
    }
    .nag2_pp {
        color: #000;
        font-weight: 900;   
        font-size: 1rem; 
        margin-bottom: 1.4rem;
    }

    .nag3_pp {
        color: #000;
        font-weight: 700;   
    }

    .nag3_pp {
        margin-bottom: 1rem;   
    }

    .poz1_pp ul {
    font-size: 1rem;
    font-weight: 400;
    margin: 0em 0 4rem 0;   
    }
        .ul_wtresci {
         margin-bottom: 2rem !important;   
        }
        .ul_wtresci2 {
            margin-bottom: 4rem !important;   
           }
        .ul_wtresci li, .ul_wtresci2 li  {
            margin-bottom: 0rem !important;   
           }
    
           .poz1_pp ul li {
    margin-bottom: 1.2rem;  
    line-height: 1.4rem; 
    }

    .li_margin {
    margin-top: 1rem;
    }


    
  @media all and (max-width: 1139px) {
    .poz0_pp {
        height: 30vh;    
        background-image: url(../grafika/pp.jpg);	
       background-position: top right;
        }
        
        .baner_pp {
        height: 30vh;
        background-image: url(../grafika/tlo_video3.png);    
        }

        .baner_nag1_main {
            width: 100%;
            margin: 0 0%;
            padding: 0;
            font-size: 1.8rem;
            line-height: 1.5rem;
            color: #fff;
            font-weight: 300;
            margin-top: 25vh;
            letter-spacing: 0;
            }
                .baner_nag1_main strong {
                font-weight: 400;
                font-size: 3rem;
                line-height: 4rem;
                color: #23a860;
                }

        
  }